## Close Close |

## Functions

void | glibtop_close ()
void | glibtop_close_r ()
void | glibtop_close_s ()
void | glibtop_close_p ()

## Includes

    #include <glibtop/close.h>

## Description

## Functions

### glibtop_close ()

    void
    glibtop_close (void);

Close the connection to the server.

### glibtop_close_r ()

    void
    glibtop_close_r (glibtop *server);

### glibtop_close_s ()

    void
    glibtop_close_s (glibtop *server);

### glibtop_close_p ()

    void
    glibtop_close_p (glibtop *server);